This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 190783 - symbol versioning bug in libfuse
symbol versioning bug in libfuse
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fuse (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-05 00:42 EDT by Walter Neumann
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: fuse-2.5.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 20:07:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Walter Neumann 2006-05-05 00:42:37 EDT
Description of problem: ntfsmount gives error "ntfsmount: relocation error:
ntfsmount: symbol fuse_mount, version FUSE_2.2 not defined in file libfuse.so.2
with link time reference"
This is a known fuse bug, fixed in the current release 2.5.3.

see http://article.gmane.org/gmane.comp.file-systems.fuse.devel/3073

Version-Release number of selected component (if applicable):
fuse-2.5.2-4.fc5

How reproducible:


Steps to Reproduce:
1. try to mount a ntfs directory with ntfsmount from ntfsutils
2.
3.
  
Actual results:
Error described above

Expected results:


Additional info:

Bug is fixed in current release fuse 2.5.3. Fedora should update to current
release. See  http://article.gmane.org/gmane.comp.file-systems.fuse.devel/3073

Note You need to log in before you can comment on or make changes to this bug.